Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
stdext::hash< const std::string > Struct Template Reference

`#include <tuliphash.h>`

List of all members.

## Public Member Functions

- size_t operator() (const std::string &s) const

### template<>
struct stdext::hash< const std::string >

## Member Function Documentation

size_t stdext::hash< const std::string >::operator() | ( | const std::string & | s | ) | const`[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2012